 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 569px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 341px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 10px;
}

.u-section-1 .u-image-1 {
  height: auto;
  background-image: url("images/lohnarbeit_klein.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 27px 10px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 320px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-1 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Ernte_2020_11_022_klein.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 320px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 10px;
}

.u-section-1 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Kaninchen1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-3 {
  width: 124px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 341px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 10px;
}

.u-section-1 .u-image-4 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/galloway_klein1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-4 {
  margin: 24px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 320px;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 10px;
}

.u-section-1 .u-image-5 {
  height: auto;
  margin-top: 10px;
  margin-bottom: 0;
  background-image: url("images/Schweine.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-5 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-1 .u-image-1 {
    height: 164px;
    width: 164px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-1 .u-image-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-1 .u-image-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 281px;
  }

  .u-section-1 .u-image-4 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 264px;
  }

  .u-section-1 .u-image-5 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-image-1 {
    height: 125px;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-1 .u-image-1 {
    height: 521px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 320px;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}